Subject: Re: [Catalina-22] [General] 6-12 q. re Vibration humm keel cable

From: Chris Wendling <[email-masked]>
Date: Wed, 13 Jun 2007 09:36:16 -0700 (PDT)

Someone asked if a humming cable was "slower". For all you racers out  there, the answer is yes, a humming cable has more drag through the  water than a cable that's not humming because of lower tension. In  fact, the drag is considerably more when vibrating.
  
  Chris
  C22 #13292
  Lower Chesapeake Bay

Jon Golliher <[email-masked]> wrote:         v\:* {  BEHAVIOR: url(#default#VML) } o\:* {  BEHAVIOR: url(#default#VML) } w\:* {  BEHAVIOR: url(#default#VML) } .shape {  BEHAVIOR: url(#default#VML) }                      To loosen it means to put just a bit of   slack in the cable and then it won't hum.      When I   drop my keel, when it is all the way down, the handle starts to unscrew and the   winch won't unwind anymore.     In that position the cable   has a bit of slack.    If you want to hear it hum as some do,   just take up the slack to where you can just begin to feel the winch has tension   on it.       Some like to hear it as a relative   speed indicator.      The faster you go the higher   pitch the hum is. 
   
  Fair winds,
  Jon Golliher
  '85  SK  12712
  Happy Daze
  Anderson, IN
      ----- Original Message ----- 
    From:     Brian C.     DeYoung 
    To: [email-masked] 
    Sent: Tuesday, June 12, 2007 3:10   PM
    Subject: [Catalina-22] [General] 6-12 q.     re Vibration humm keel cable

        Okay,     I was quiet for an overnight…
    Re     the hum, that I love…( and hmm. I HAVE lost a keel!!)
     
    You     say to LOOSEN the keel, in other words, let it out?
    What     if the keel is dropped all the way?
    Is     there added slack that can be released?
     
    I     usually drop my keel all the way, then give it a half crank back, to tighten     it. So, will it make a difference letting that last bit     out?
     
    My     question may seem redundant, I just want to be sure I fully     understand.
     
        Brian       DeYoung
    Spoiled     man-child
    Ithaca     NewYork
    ’72     swing keel
    “footloose”

    June     12. 10 years ago today, the U.S. Treasury 
    unveiled     the new  $50. dollar bill

     
            From:     [email-masked] [mailto:[email-masked]] On Behalf     Of [email-masked]
Sent: Sunday, June 10, 2007 7:00     AM
To: [email-masked]
Subject: Re: [Catalina-22]     [General] Vibration humm keel cable

            In a     message dated 6/10/2007 6:41:40 A.M. Eastern Daylight Time,     [email-masked] writes:

                There       has been some discussion, I can't comment from personal experience, but the       thought is out there that the humming vibration of the cable adds to the       fatiguing of the cable.  I believe my Catalina manual also suggests       loosening the cable so it won't hum.

        The     question of fatigue in the cable due to vibration is an interesting point.     Another question was raised the first time my crew and I had my boat entered     in a race. We were wondering if the humming cable was causing drag, and if so     would there be less drag if the cable was slack and not humming? I seem the     recall some comments long ago by Dick King on this very question. Does     anyone remember what his opinion was.

        Russ     Hauser

        Tavares,     FL

        1982     Swing Keel

        Serenity     Now! #11337

        CTYH1337M82L

            
---------------------------------
    
    See     what's free at AOL.com.